Subject: Fwd: FW: Fort Meade Privatization
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 1 Sep 2000 02:16:00 -0700 (PDT)

Attached are the BGE filings at the US District Court in Baltimore.  They are 
seeking injunctive and declaratory relief, both of which were summarily 
rejected by Judge Matsch in Denver, who is treating CSU's claim as an APA 
review. They are also making virtually identical legal claims as CSU - their 
central claim is that they have the exclusive right to operate electric and 
gas systems inside Fort Meade. BGE has also brought in the issue of state 
jurisdiction over other entities such as EFSI:  they cite an opinion letter 
from the General Counsel of the MD PSC as an "official decision"  - which it 
is not.  In any case, Randy Rich and I had  subsequent meeting with GC 
regarding that letter in which she "clarified" her position in various 
respects contrary to BGE's claims.  But I see that aspect of BGE's complaint 
as favorable from our standpoint - the District Court can rule on this issue 
instead of the state courts.  Vicki/Andrew, please let me know how you want 
to proceed.  I have a few ideas that we could discuss with whomever handles 
the case as outside counsel.    -Bob 3-3180
---------------------- Forwarded by Robert Frank/NA/Enron on 09/01/2000 08:46 
AM ---------------------------

"Randall Rich" <[email-masked]> on 09/01/2000 08:34:47 AM
To: <[email-masked]>
cc: "Albert Krachman" <[email-masked]>, "Charles McNeish" 
<[email-masked]> 

Subject: Fwd: FW: Fort Meade Privatization

The BGE peititon is attached.
Received: from mcafee.bracepatt.com by bracepatt.com; Fri, 01 Sep 2000 
08:27:05 -0500
Received: FROM smtp1.bge.com BY mcafee.bracepatt.com ; Fri Sep 01 08:28:46 
2000 -0500
X-Proxy: keymaster.bracepatt.com protected
Received: from ex-ge-r01.ge.cec (unverified) by smtp1.bge.com (Content 
Technologies SMTPRS 4.1.5) with ESMTP id <[email-masked]> 
for <[email-masked]>; Fri, 1 Sep 2000 09:18:07 -0400
Received: by smtp2.bge.com with Internet Mail Service (5.5.2650.21) id 
<R97K9V2L>; Fri, 1 Sep 2000 09:25:26 -0400
Message-ID: <[email-masked]>
From: "Gahagan, Daniel P" <[email-masked]>
Sender: "Hertsgaard, Heidi L" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Subject: FW: Fort Meade Privatization
Date: Fri, 1 Sep 2000 09:25:19 -0400
MIME-Version: 1.0
X-Mailer: Internet Mail Service (5.5.2650.21)
Content-Type: multipart/mixed; 
boundary="----_=_NextPart_000_01C01418.12A70440"

* BGE-Army Cover letter to Clerk.doc
> * BGE-Army Complaint.doc
> * BGE-Army Memorandum for Preliminary Injunction.doc
> * BGE-Army Memorandum Table of Contents.doc
> * BGE-Army Motion for Preliminary Injunction.doc
> * BGE-Army Declaration of M. Bay.doc
>
> I have also attached the GAO decision.
>
>  <<BGE-Army  Cover letter to Clerk.DOC>>  <<BGE-Army Complaint.DOC>>
> <<BGE-Army Memorandum for Preliminary Injunction.DOC>>  <<BGE-Army
> Memorandum Table of Contents Authorities.DOC>>  <<BGE-Army Motion for
> Preliminary Injunction.DOC>>  <<BGE-Army  Declaration of M. Bay.DOC>>
> <<GAO Decision Case No 285209 080200.pdf>>
>
> Please forward these documents to Susan Miller.
>
> Thanks.
>
> Monika

 - BGE-Army  Cover letter to Clerk.DOC
 - BGE-Army Complaint.DOC
 - BGE-Army Memorandum for Preliminary Injunction.DOC
 - BGE-Army Memorandum Table of Contents Authorities.DOC
 - BGE-Army Motion for Preliminary Injunction.DOC
 - BGE-Army  Declaration of M. Bay.DOC
 - GAO Decision Case No 285209 080200.pdf